c++-gtk-utils

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Macros
cgu_config.h File Reference

Go to the source code of this file.

## Namespaces
| Cgu

## Macros
#define | CGU_GLIB_MEMORY_SLICES_FUNCS
#define | CGU_USE_SCHED_YIELD 1
#define | CGU_HAVE_RECURSIVE_MUTEX 1
#define | CGU_USE_SMART_PTR_COMPARISON 1
#define | CGU_USE_INHERITABLE_QUEUE 1
#define | CGU_USE_GTK 3
#define | CGU_USE_GUILE 1
#define | CGU_USE_TUPLE 1
#define | CGU_USE_DIAGNOSTIC_PRAGMAS 1
#define | CGU_API_VERSION 22

## Macro Definition Documentation

## ◆ CGU_API_VERSION

#define CGU_API_VERSION 22

## ◆ CGU_GLIB_MEMORY_SLICES_FUNCS

#define CGU_GLIB_MEMORY_SLICES_FUNCS

## ◆ CGU_HAVE_RECURSIVE_MUTEX

#define CGU_HAVE_RECURSIVE_MUTEX 1

## ◆ CGU_USE_DIAGNOSTIC_PRAGMAS

#define CGU_USE_DIAGNOSTIC_PRAGMAS 1

## ◆ CGU_USE_GTK

#define CGU_USE_GTK 3

## ◆ CGU_USE_GUILE

#define CGU_USE_GUILE 1

## ◆ CGU_USE_INHERITABLE_QUEUE

#define CGU_USE_INHERITABLE_QUEUE 1

## ◆ CGU_USE_SCHED_YIELD

#define CGU_USE_SCHED_YIELD 1

## ◆ CGU_USE_SMART_PTR_COMPARISON

#define CGU_USE_SMART_PTR_COMPARISON 1

## ◆ CGU_USE_TUPLE

#define CGU_USE_TUPLE 1